Bug 128961 - Installer fails to recognize install CD.
Installer fails to recognize install CD.
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-08-02 01:11 EDT by Ansley A. Barnes
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-03 11:25:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
error message copied from tty4. (465 bytes, text/plain)
2004-08-02 23:37 EDT, Ansley A. Barnes
no flags Details

  None (edit)
Description Ansley A. Barnes 2004-08-02 01:11:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en-us) AppleWebKit/125.2 (KHTML, like Gecko) Safari/125.8

Description of problem:
After booting the installer and selecting the type of install to perform, (in this case cdrom) the installer reports that the FC2 install cd 1 is not in the cdrom drive and that the disc should be inserted, regardless of whether the cd is there or not.

This has been tested with both burned/verified cds and the FC2 cd that came with issue 56 of linux format magazine. the cdrom is known to work and works fine under any other circumstances. drive in question is matshita dvd-rom sr-8171.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. boot from FC2 CD1
2. select cdrom install

Actual Results:  the error message mentioned above popped up.

Expected Results:  The install should have continued.

Additional info:

AMD K6-2/400, 256MB RAM, in a laptop.
Comment 1 Jeremy Katz 2004-08-02 20:33:41 EDT
Are there any error messages on tty4?
Comment 2 Ansley A. Barnes 2004-08-02 23:37:11 EDT
Created attachment 102380 [details]
error message copied from tty4.

These are the error messages generated on tty4. Sorry about not attaching them
Comment 3 Jeremy Katz 2004-08-03 11:25:37 EDT
The messages present indicate either bad CDs or a bad CD-ROM drive.

Note You need to log in before you can comment on or make changes to this bug.